version: 1.21.0-mainX64.5581
files:
  - url: lavitre-1.21.0-mainX64.5581.exe
    sha512: D+ih63iOSKmyLcRQX1zmfj3fVJpITCQ7l3BWL3R3JhxUepTyBgQI5o3hWbVr5YzptYU5BX7xeiGlD+SP84NVhg==
    size: 285814936
path: lavitre-1.21.0-mainX64.5581.exe
sha512: D+ih63iOSKmyLcRQX1zmfj3fVJpITCQ7l3BWL3R3JhxUepTyBgQI5o3hWbVr5YzptYU5BX7xeiGlD+SP84NVhg==
releaseDate: '2024-08-14T18:05:10Z'